ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10876
Múltiples vulnerabilidades en Mozilla Firefox y Firefox ESR
Actualizado: 07/05/2018
Fecha de detección
?
09/13/2016
Nivel de gravedad
?
Crítica
Descripción

Se han encontrado múltiples vulnerabilidades serias en Mozilla Firefox. Los usuarios malintencionados pueden explotar estas vulnerabilidades para provocar la denegación de servicio, ejecutar código arbitrario, eludir las restricciones de seguridad u obtener información confidencial.

A continuación hay una lista completa de vulnerabilidades

  1. Un manejo incorrecto de valores en CSP puede explotarse remotamente para causar la denegación de servicio; (Firefox)
  2. La escritura fuera de límites se puede explotar remotamente mediante la manipulación de caracteres especiales para causar la denegación de servicio o posiblemente ejecutar código arbitrario;
  3. La lectura fuera de límites se puede explotar remotamente mediante manipulaciones especiales de texto para causar la denegación de servicio o posiblemente ejecutar código arbitrario; (Firefox)
  4. Bad Cast puede ser explotado de forma remota para causar la denegación de servicio o posiblemente ejecutar código arbitrario;
  5. Una vulnerabilidad desconocida puede explotarse remotamente para causar la denegación de servicio o potencialmente ejecutar código arbitrario; (Firefox)
  6. La vulnerabilidad de uso después de la liberación se puede explotar remotamente a través de un SVG especialmente diseñado u otros vectores desconocidos para causar la denegación de servicio o potencialmente ejecutar código arbitrario;
  7. El desbordamiento del búfer puede explotarse remotamente para causar la denegación de servicio o posiblemente ejecutar código arbitrario; (Firefox)
  8. El desbordamiento del búfer puede explotarse remotamente mediante manipulaciones de imágenes para causar la denegación de servicio o posiblemente ejecutar código arbitrario;
  9. La falta de restricciones de divulgación de la ruta del archivo completo se puede explotar de forma remota a través de scripts especialmente diseñados para obtener información confidencial; (Firefox)
  10. La falta de restricciones de contenido se puede explotar de forma remota para eludir las restricciones de la lista blanca; (Firefox)
  11. La vulnerabilidad de ataque temporal se puede explotar de forma remota a través de un IFRAME especialmente diseñado para obtener información sensible; (Firefox)
  12. Un manejo incorrecto de certificados se puede explotar de forma remota a través del ataque man-in-the-middle para falsificar actualizaciones de complementos;
  13. Varias vulnerabilidades de seguridad de la memoria se pueden explotar de forma remota para causar la denegación de servicio o potencialmente ejecutar código arbitrario;
  14. Un almacenamiento de recursos inadecuado en Resource Timing API se puede explotar de forma remota a través de un contenido especialmente diseñado para obtener información sensible; (ESR de Firefox)
  15. El desbordamiento de enteros en WebSockets se puede explotar de forma remota para causar la denegación de servicio o potencialmente ejecutar código arbitrario; (ESR de Firefox)
Productos afectados

Versiones de Mozilaa Firefox anteriores a 49
Versiones de ESR de Mozilla Firefox anteriores a 45.4

Solución

Actualiza a la última versión
Obtén Firefox ESR
Obtener Firefox

Notas informativas originales

Mozilla Firefox advisory
Mozilla Firefox ESR advisory

Impactos
?
ACE 
[?]

OSI 
[?]

SB 
[?]

DoS 
[?]
Productos relacionados
Mozilla Firefox ESR
Mozilla Firefox
CVE-IDS
?

CVE-2016-2827
CVE-2016-5256
CVE-2016-5257
CVE-2016-5270
CVE-2016-5271
CVE-2016-5272
CVE-2016-5273
CVE-2016-5274
CVE-2016-5275
CVE-2016-5276
CVE-2016-5277
CVE-2016-5278
CVE-2016-5279
CVE-2016-5280
CVE-2016-5281
CVE-2016-5282
CVE-2016-5283
CVE-2016-5284
CVE-2016-5261
CVE-2016-5250


Enlace al original